<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'sv_fi', version '3.10'.
 *
 * @package     rating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Medeltalet av utvärderingarna';
$string['aggregatecount'] = 'Antalet utvärderingar';
$string['aggregatemax'] = 'Den bästa utvärderingen';
$string['aggregatemin'] = 'Den sämsta utvärderingen';
$string['aggregatenone'] = 'Ingen utvärdering';
$string['aggregatesum'] = 'Summan av utvärderingarna';
$string['aggregatetype'] = 'Sammanfatting av utvärderingarna';
$string['aggregatetype_help'] = 'Sammanfattningen definierar hur utvärderingarna är kombinerade till slutliga vitsordet i betygsrapporten.

* Medeltalet av alla inskickade utvärderingar
* Antalet utvärderingar - märk att detta kan inte överskrida högsta vitsordet i aktiviteten
* Den bästa av utvärderingarna blir slutliga vitsordet
* Den sämsta av utvärderingarna blir slutliga vitsordet
* Summan av utvärderingarna ihopräknat. Märk att summan kan inte överskrida högsta vitsordet i aktiviteten.

Om du väljer "Ingen utvärdering" syns aktiviteten inte i betygsrapporten.';
$string['allratingsforitem'] = 'Alla inskickade utvärderingar';
$string['capabilitychecknotavailable'] = 'Kapabilitetskontroll inte möjligt innan aktiviteten är sparad';
$string['couldnotdeleteratings'] = 'Detta kan inte raderas eftersom det är redan utvärderat';
$string['noratings'] = 'Inga inskickade utvärderingar';
$string['noviewanyrate'] = 'Du får endast se resultaten till dina egna inlägg';
$string['noviewrate'] = 'Du saknar tillstånd att se utvärderingar';
$string['rate'] = 'Utvärdera';
$string['ratepermissiondenied'] = 'Du har inte rätt att utvärdera detta';
$string['rating'] = 'Utvärdering';
$string['ratinginvalid'] = 'Utvärderingen är felaktig';
$string['ratings'] = 'Utvärderingar';
$string['ratingtime'] = 'Begränsa utvärderingen till inlägg som är publicerade under denna tidsperiod:';
$string['rolewarning'] = 'Roller med tillstånd att utvärdera';
$string['rolewarning_help'] = 'Utvärdering kräver kapabiliteten moodle/rating:rate och alla modulspecifika kapabiliteter. Användare med följande roller borde få utvärdera. Listan kan redigeras i blocket Inställningarna under Tillstånd.';
